@font-face {
  font-family: "Gotham";
  src: url("../fonts/HomepageBaukasten-Book.ttf");
}

:root {
  --fontSize: 16px;
}

@media (max-width: 991.9px) {
  :root {
    --fontSize: 14px;
  }
}

@media (max-width: 575.9px) {
  :root {
    --fontSize: 12px;
  }
}

body {
  font-size: var(--fontSize);
  background-color: beige;
}

body * {
  font-size: inherit;
}

@media (min-width: 1440px) {
  .container {
    max-width: 1264px;
  }
}

nav {
  height: 8.8125em;
}

nav .container .navbar-brand {
  font-family: "Roboto Slab", serif;
  font-size: calc(var(--fontSize) * 1.75);
  line-height: 1.32;
  padding: 0;
  margin: 0;
  height: 1.43em;
  color: #161616;
}

nav .container .nav-item {
  margin-left: 2.5em;
}

nav .container .nav-item:first-child {
  margin-left: 3.125em;
}

nav .container .nav-item:last-child {
  margin-right: 3.125em;
  padding-left: 1.5em;
  margin-left: 1.625em;
  border-left: 1px solid rgba(22, 22, 22, 0.6);
}

nav .container .nav-item:last-child .btn {
  width: 6.35em;
  height: 3em;
  background: #13a0fe;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  opacity: 1;
  color: #fff !important;
}

nav .container .nav-link {
  line-height: 0.95;
  height: 1.1em;
  padding: 0 !important;
  opacity: 0.6;
  color: #161616 !important;
  font-size: calc(var(--fontSize) * 1.25);
  font-family: "Gotham";
}

nav .container .navbar-nav {
  margin-top: -2.5px;
}
